This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 684192 - debuginfo-install kernel-PAE fails
debuginfo-install kernel-PAE fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 07:40 EST by Mads Kiilerich
Modified: 2014-01-21 18:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2011-03-11 07:40:35 EST
I don't know why it fails - it works fine when installing directly with yum:

[root@local ~]# debuginfo-install kernel-PAE
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
enabling updates-testing-debuginfo
enabling fedora-debuginfo
Could not find debuginfo for main pkg: kernel-PAE-2.6.38-0.rc7.git4.1.fc15.i686
Package yum-plugin-auto-update-debug-info-1.1.30-2.fc15.noarch already installed and latest version
--> Running transaction check
---> Package kernel-PAE-debuginfo.i686 0:2.6.38-0.rc6.git6.1.fc15 will be installed
--> Processing Dependency: kernel-debuginfo-common-i686 = 2.6.38-0.rc6.git6.1.fc15 for package: kernel-PAE-debuginfo-2.6.38-0.rc6.git6.1.fc15.i686
---> Package kernel-PAE-debuginfo.i686 0:2.6.38-0.rc8.git0.1.fc15 will be installed
--> Processing Dependency: kernel-debuginfo-common-i686 = 2.6.38-0.rc8.git0.1.fc15 for package: kernel-PAE-debuginfo-2.6.38-0.rc8.git0.1.fc15.i686
--> Running transaction check
---> Package kernel-debuginfo-common-i686.i686 0:2.6.38-0.rc6.git6.1.fc15 will be installed
--> Processing Dependency: kernel-debuginfo-common-i686 = 2.6.38-0.rc6.git6.1.fc15 for package: kernel-PAE-debuginfo-2.6.38-0.rc6.git6.1.fc15.i686
---> Package kernel-debuginfo-common-i686.i686 0:2.6.38-0.rc8.git0.1.fc15 will be installed
--> Finished Dependency Resolution
Error: Package: kernel-PAE-debuginfo-2.6.38-0.rc6.git6.1.fc15.i686 (fedora-debuginfo)
           Requires: kernel-debuginfo-common-i686 = 2.6.38-0.rc6.git6.1.fc15
           Available: kernel-debuginfo-common-i686-2.6.38-0.rc6.git6.1.fc15.i686 (fedora-debuginfo)
               kernel-debuginfo-common-i686 = 2.6.38-0.rc6.git6.1.fc15
           Installing: kernel-debuginfo-common-i686-2.6.38-0.rc8.git0.1.fc15.i686 (updates-testing-debuginfo)
               kernel-debuginfo-common-i686 = 2.6.38-0.rc8.git0.1.fc15
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
No debuginfo packages available to install

[root@local ~]# yum --enablerepo=updates-testing-debuginfo install kernel-PAE-debuginfo kernel-debuginfo-common 
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Install Process
No package kernel-debuginfo-common available.
Resolving Dependencies
--> Running transaction check
---> Package kernel-PAE-debuginfo.i686 0:2.6.38-0.rc8.git0.1.fc15 will be installed
--> Processing Dependency: kernel-debuginfo-common-i686 = 2.6.38-0.rc8.git0.1.fc15 for package: kernel-PAE-debuginfo-2.6.38-0.rc8.git0.1.fc15.i686
--> Running transaction check
---> Package kernel-debuginfo-common-i686.i686 0:2.6.38-0.rc8.git0.1.fc15 will be installed
--> Finished Dependency Resolution

Dependencies Resolved


yum-utils-1.1.30-2.fc15.noarch
yum-3.2.29-4.fc15.noarch
Comment 1 Fedora End Of Life 2012-08-07 14:36:14 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.